## r-cran-sctransform 0.2.1

=== DESCRIPTION ===
Package: sctransform
Type: Package
Title: Variance Stabilizing Transformations for Single Cell UMI Data
Version: 0.2.1
Authors@R: person(given = 'Christoph', family = 'Hafemeister', email = 'chafemeister@nygenome.org', role = c('aut', 'cre'), comment = c(ORCID = '0000-0001-6365-8254'))
Description: A normalization method for single-cell UMI count data using a 
  variance stabilizing transformation. The transformation is based on a 
  negative binomial regression model with regularized parameters. As part of the
  same regression framework, this package also provides functions for
  batch correction, and data correction. See Hafemeister and Satija 2019 
  <doi:10.1101/576827> for more details.
URL: https://github.com/ChristophH/sctransform
BugReports: https://github.com/ChristophH/sctransform/issues
License: GPL-3 | file LICENSE
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.0.2)
Imports: MASS, Matrix, methods, future.apply, ggplot2, reshape2,
        gridExtra
LinkingTo: Rcpp (>= 0.11.0), RcppEigen
Suggests: irlba, testthat, knitr
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-12-17 12:55:24 UTC; chafemeister
Author: Christoph Hafemeister [aut, cre]
    (<https://orcid.org/0000-0001-6365-8254>)
Maintainer: Christoph Hafemeister <chafemeister@nygenome.org>
Repository: CRAN
Date/Publication: 2019-12-17 15:00:02 UTC
