## r-cran-sctransform 0.2.0

=== debian/changelog ===
r-cran-sctransform (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #934654)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:05:11 +0200
