=== debian/control ===
Source: r-cran-sctransform
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-matrix,
               r-cran-future,
               r-cran-future.apply,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-gridextra,
               r-cran-rcpp,
               r-cran-rcppeigen
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sctransform
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sctransform.git
Homepage: https://cran.r-project.org/package=sctransform

Package: r-cran-sctransform
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Variance Stabilizing Transformations for Single Cell UMI Data
 A normalization method for single-cell UMI count data using a
 variance stabilizing transformation. The transformation is based on a
 negative binomial regression model with regularized parameters. As part of the
 same regression framework, this package also provides functions for
 batch correction, and data correction. See Hafemeister and Satija 2019
 <doi:10.1101/576827> for more details.
