## r-cran-sctransform 0.2.1

=== debian/changelog ===
r-cran-sctransform (0.2.1-1build2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:24:51 +0000

r-cran-sctransform (0.2.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:09 +0100

r-cran-sctransform (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Contact, Name, Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Thu, 26 Dec 2019 21:11:19 +0100
