=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-sctransform
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -9,14 +10,13 @@
                r-base-dev,
                r-cran-mass,
                r-cran-matrix,
-               r-cran-future,
                r-cran-future.apply,
                r-cran-ggplot2,
                r-cran-reshape2,
                r-cran-gridextra,
                r-cran-rcpp,
                r-cran-rcppeigen
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sctransform
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sctransform.git
 Homepage: https://cran.r-project.org/package=sctransform
