=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: r-cran-sctransform
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-matrix,
                r-cran-future.apply,
+               r-cran-future,
                r-cran-ggplot2,
                r-cran-reshape2,
                r-cran-gridextra,
-               r-cran-rcpp,
-               r-cran-rcppeigen
-Standards-Version: 4.4.1
+               r-cran-matrixstats,
+               r-cran-rcpparmadillo,
+               r-cran-rcpp
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sctransform
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sctransform.git
 Homepage: https://cran.r-project.org/package=sctransform
+Rules-Requires-Root: no
 
 Package: r-cran-sctransform
 Architecture: any
