=== debian/changelog ===
r-cran-sctransform (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 13:40:36 +0100
