=== debian/control ===
--- 
+++ 
@@ -7,17 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-dplyr,
+               r-cran-magrittr,
                r-cran-mass,
                r-cran-matrix,
                r-cran-future.apply,
                r-cran-future,
                r-cran-ggplot2,
                r-cran-reshape2,
+               r-cran-rlang,
                r-cran-gridextra,
                r-cran-matrixstats,
                r-cran-rcpparmadillo,
                r-cran-rcpp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sctransform
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sctransform.git
 Homepage: https://cran.r-project.org/package=sctransform
