=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-matrixstats,
                r-cran-rcpparmadillo,
                r-cran-rcpp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sctransform
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sctransform.git
 Homepage: https://cran.r-project.org/package=sctransform
