=== debian/changelog ===
r-cran-sctransform (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Fix spelling of Matrix version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 15:24:58 +0200
