=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-dplyr,
                r-cran-magrittr,
                r-cran-mass,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.5-0),
                r-cran-future.apply,
                r-cran-future,
                r-cran-ggplot2,
