## r-cran-sctransform 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sctransform
 Type: Package
 Title: Variance Stabilizing Transformations for Single Cell UMI Data
-Version: 0.3.5
-Date: 2022-09-21
+Version: 0.4.1
+Date: 2023-10-18
 Authors@R: c(
   person(given = "Christoph", family = "Hafemeister", email = "christoph.hafemeister@nyu.edu", role = "aut", comment = c(ORCID = "0000-0001-6365-8254")),
   person(given = "Saket", family = "Choudhary", email = "schoudhary@nygenome.org", role = c("aut", "cre"), comment = c(ORCID = "0000-0001-5202-7633")),
@@ -20,20 +20,20 @@
 License: GPL-3 | file LICENSE
 Encoding: UTF-8
 LazyData: true
-Depends: R (>= 3.5.0)
+Depends: R (>= 3.6.0)
 LinkingTo: RcppArmadillo, Rcpp (>= 0.11.0)
-SystemRequirements: C++11
-Imports: dplyr, magrittr, MASS, Matrix (>= 1.5.0), methods,
+SystemRequirements: C++17
+Imports: dplyr, magrittr, MASS, Matrix (>= 1.5-0), methods,
         future.apply, future, ggplot2, reshape2, rlang, gridExtra,
         matrixStats
 Suggests: irlba, testthat, knitr
 Enhances: glmGamPoi
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-09-21 16:33:54 UTC; choudharys
+Packaged: 2023-10-19 00:10:57 UTC; choudharys
 Author: Christoph Hafemeister [aut] (<https://orcid.org/0000-0001-6365-8254>),
   Saket Choudhary [aut, cre] (<https://orcid.org/0000-0001-5202-7633>),
   Rahul Satija [ctb] (<https://orcid.org/0000-0001-9448-8833>)
 Maintainer: Saket Choudhary <schoudhary@nygenome.org>
 Repository: CRAN
-Date/Publication: 2022-09-21 17:10:07 UTC
+Date/Publication: 2023-10-19 04:40:02 UTC
