=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-irlba,
        r-cran-testthat,
        r-cran-knitr
Restrictions: allow-stderr
